[
    {
        "Name": "BP_Mission_Broken_Biological_Containment2",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_Mission_Broken_Biological_Containment2.BP_Mission_Broken_Biological_Containment2_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]